Information on source package scilab

Available versions

ReleaseVersion
buster6.0.1-10+deb10u1
bullseye6.1.0+dfsg1-7
bookworm6.1.1+dfsg2-6
trixie6.1.1+dfsg2-9
sid6.1.1+dfsg2-9

Open unimportant issues

BugbusterbullseyebookwormtrixiesidDescription
CVE-2022-30045vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in libezxml.a in ezXML 0.8.6. The function ezx ...
CVE-2021-31598vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in libezxml.a in ezXML 0.8.6. The function ezx ...
CVE-2021-31348vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in libezxml.a in ezXML 0.8.6. The function ezx ...
CVE-2021-31347vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in libezxml.a in ezXML 0.8.6. The function ezx ...
CVE-2021-31229vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in libezxml.a in ezXML 0.8.6. The function ezx ...
CVE-2021-30485vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in libezxml.a in ezXML 0.8.6. The function ezx ...
CVE-2021-26222vulnerablevulnerablevulnerablevulnerablevulnerableThe ezxml_new function in ezXML 0.8.6 and earlier is vulnerable to OOB ...
CVE-2021-26221vulnerablevulnerablevulnerablevulnerablevulnerableThe ezxml_new function in ezXML 0.8.6 and earlier is vulnerable to OOB ...
CVE-2021-26220vulnerablevulnerablevulnerablevulnerablevulnerableThe ezxml_toxml function in ezxml 0.8.6 and earlier is vulnerable to O ...
CVE-2019-20202vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The function ezx ...
CVE-2019-20201vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The ezxml_parse_ ...
CVE-2019-20200vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The function ezx ...
CVE-2019-20199vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The function ezx ...
CVE-2019-20198vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The function ezx ...
CVE-2019-20007vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in ezXML 0.8.2 through 0.8.6. The function ezx ...
CVE-2019-20006vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The function ezx ...
CVE-2019-20005vulnerablevulnerablevulnerablevulnerablevulnerableAn issue was discovered in ezXML 0.8.3 through 0.8.6. The function ezx ...

Resolved issues

BugDescription
CVE-2010-3378The (1) scilab, (2) scilab-cli, and (3) scilab-adv-cli scripts in Scil ...
CVE-2008-4983scilab-bin 4.1.2 allows local users to overwrite arbitrary files via a ...

Security announcements

DSA / DLADescription
DLA-2705-1scilab - security update

Search for package or bug name: Reporting problems